body {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    background-image: url("../images/bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
	background-color:#07c6f0;

}

.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #1f1e1e;
	text-decoration: none;
	text-transform: uppercase;
	margin-left:70px;
	letter-spacing:25px;
	
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#414141;
	text-decoration: none;
	line-height: 17px;
	font-weight:normal;
	text-align: justify;
}
.bullet
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#0C3;
	text-decoration: none;
	line-height: 17px;
	font-weight:normal;
	text-align: justify;
}

.contentFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#752379;
	text-decoration: none;
	line-height: 17px;
	font-weight:normal;
	text-align: justify;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A00;
	text-decoration: none;
	line-height: 16px;
	font-weight:normal;
}
.bottommenu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888;
	text-decoration: none;
	line-height: 16px;
	font-weight:normal;
}
.title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #565296;
	text-decoration: none;
	line-height: 16px;
	font-weight:bold;
}

.titleManagement{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565296;
	text-decoration: none;
	line-height: 16px;
	font-weight:bold;
}

.titleLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #796130;
	text-decoration: none;
	line-height: 16px;
	font-weight:bold;
	color:#a95e1f;
}
.titleLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #655024;
	font-weight: bold;
	text-decoration: none;
}
                                     
.col1-1
	{ 
	position:relative;		
	width:1100px;
	margin:0px auto;
	padding:0px;
	height:100%;
	border-top:1px #796130 dashed;
} 

h1, h2, h3, h4, h5, h6, p, pre, ul, ol, dl, fieldset, address {
    padding: 0px;
	margin:0px;
}

.top_links_3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #585858;
	text-decoration: none;
	
}
.top_links_3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F03;
	text-decoration: none;
}

.top_links_4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575197;
	text-decoration: none;
	
}
.top_links_4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e77817;
	text-decoration: none;

}


.title2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #2374c5;
	text-decoration: none;
	line-height: 22px;
	font-weight: bolder;
}

.title2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #655024;
	font-weight: bold;
	text-decoration: none;
}

#home-events {
	background: url(../images/events-background.jpg) no-repeat scroll 0 0 transparent;
	height: 137px;
	position: absolute;
	width: 300px;
	margin-top:50px;
}

#products-events {
	background: url(../images/products-background.jpg) no-repeat scroll 0 0 transparent;
	height: 137px;
	position: absolute;
	width: 300px;
	margin-top:50px;
}
.menutext
{
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
	color:#D40000;
	text-decoration:none;
	Font-weight:bold;
	
}
.more
{
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
	color:#585858;
	text-decoration:none;
	Font-weight:bold;
	
}


.menutext:hover
{
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	
}
.heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#D40000;
	text-decoration: none;
	line-height: 16px;
	font-weight:bold;
}
.button_intro {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/button-intro.png");
background-position:center top;
background-repeat:no-repeat;
float:left;
height:49px;
width:50px;
-moz-transition: background 0.1s ease-in-out 0s, border-color 0.1s ease-in-out 0s;
}
